
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #192c70;
}

.be-container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 30px;
}

#be-booking-form {
    z-index: 1;
}

.page-id-849 .cart-item,
.page-id-849 .header-search-form,
#hbe-bws-wrapper-widget-code,
.hbe-bws {
    display: none !important;
}

